using Spectre.Console;
using Spectre.Console.Rendering;

namespace UWScraper
{
    internal class ValuesColumn : ProgressColumn
    {
        public override IRenderable Render(RenderOptions options, ProgressTask task, TimeSpan deltaTime)
        {
            return new Text($"{task.Value} / {task.MaxValue}", Style.Plain).RightJustified();
        }
    }
}